"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=NOR"
"IDS_ABOUT_VERSION=Plugin-modulen Adobe DRM, versjon 1.0"
"IDS_MENU_ABOUT=Plugin-modulen Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nMed enerett."
"IDS_ABOUT_LEGAL=&Juridisk"
"IDS_ABOUT_CREDITS=&Bidragsytere"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Bruke plugin-modulen Adobe DRM"
"IDS_ALL_FILES=Alle filer"
"IDS_ALL=Alle"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Plugin-modulen Adobe DRM har funksjoner for å\n"
"IDS_ABOUT_DESCRIPTION2=hente og lese dokumenter beskyttet av Adobe\n"
"IDS_ABOUT_DESCRIPTION3=DRM-teknologi."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Nødvendige plugin-moduler for innlasting: Ingen\n"
"IDS_ABOUT_DEPENDENCIES2=Nødvendige plugin-moduler for full funksjonalitet: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Vis mine digitale utgaver"
"IDS_NOWEBLINK_GOTOURL=Finner ikke plugin-modulen Weblink. Bruk leseren til å gå til "
"IDS_NO_INTERNET_CONNECTION=Datamaskinen må kobles til Internett før du kan fortsette."
"IDS_LAUNCH_ADE_WITH_FILE=Dette dokumentet krever DRM-funksjoner (Digital Rights Management) som støttes av Adobe Digital Editions. Vil du åpne dokumentet i Digital Editions nå?"
"IDS_NEEDS_ADE_WITH_FILE=Dette dokumentet krever DRM-funksjoner (Digital Rights Management) som støttes av Adobe Digital Editions. Denne programvaren er gratis og tar bare noen minutter å laste ned over en bredbåndsforbindelse.\n\nVil du laste ned Adobe Digital Editions nå?"
"IDS_LAUNCH_ADE=Vil du starte Adobe Digital Editions nå?"
"IDS_ADV_MENU_MAIN=&Digitale utgaver"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &digitalt medielager"
"IDS_ADV_SUBMENU_ACTIVATE=&Godkjenn enheter"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_no"
